


.animado.entrarIzquierda {
	opacity: 0;
	transform: translateX(100px);
}

.animado.entrarIzquierda.visible {
	animation: moverIzquierda 0.7s ease-out forwards;
}

@keyframes moverIzquierda {
	0% {
		opacity: 0;
		transform: translateX(100px); 
	}
	100% {
		opacity: 1;
		transform: translateX(0); 
	}
}

.animado.entrarDerecha {
	opacity: 0;
	transform: translateX(-100px);
}

.animado.entrarDerecha.visible {
	animation: moverDerecha 0.7s ease-out forwards;
}



@keyframes moverDerecha {
	0% {
		opacity: 0;
		transform: translateX(-100px); 
	}
	100% {
		opacity: 1;
		transform: translateX(0); 
	}
}

/**/